#game_coverage {
  padding-top: 10px;
  border-top: solid 1px #ddd;
}

.header_tabs {
  position: relative;
  margin-top: 0;
}

.header_tabs h2 {
  padding: 0;
  padding-top: 10px;
}

.header_tabs h2 b {
  color: #777;
}

.header_tabs .tab a {
  font-size: 12px;
}

.header_tabs .tab a span {
  font-size: 12px;
  font-weight: normal;
  color: #555;
}

.header_tabs .game_info {
  margin-bottom: 20px;
}

.header_tabs .game_info li {
  float: none;
  height: auto;
  font-size: 14px;
  font-weight: bold;
  line-height: 18px;
  color: #777;
}

#post_publisher .add_post_selector a {
  position: static;
  float: none;
}


/* GAME DETAIL EVENT
*****************************************************************************/
.game_detail .content_title {
  margin-bottom: 0;
  padding: 5px;
  border-bottom: none;
}

.game_detail .section_sidebar .event h3 {
  margin: 0;
  font-size: 18px;
  line-height: 22px;
  color: #444;
}
body.dark-blue .section_sidebar .event h3,
body.dark-blue .section_sidebar .event h4,
body.dark-blue .section_sidebar .event .description p,
body.dark-blue .section_sidebar .event .event_info li,
body.dark-blue .section_sidebar .event .event_info li small {
  color: #eee;
}

.game_detail .section_sidebar .event h4 {
  margin: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 18px;
  color: #666;
}

.game_detail .section_sidebar .event .description {
  margin: 10px 0 0 0;
}

.game_detail .section_sidebar .event .description p {
  margin-bottom: 10px;
  color: #666;
}

.game_detail .section_sidebar .event .event_info {
  margin-bottom: 20px;
  padding: 0;
  list-style: none;
}

.game_detail .section_sidebar .event .event_info li {
  margin: 0 0 10px 0;
}

.game_detail .section_sidebar .event .event_info li ul {
  padding: 10px;
  background: #858c92;
  background: rgba(0,0,0,0.2);
  list-style: none;
  border-radius: 4px;
}

.game_detail .section_sidebar .event .event_info li small {
  display: block;
  font-size: 11px;
  font-weight: normal;
  color: rgba(71, 84, 97, 0.597656);
  color: #555;
}

.game_detail .section_sidebar .event .event_info li span {
  font-size: 14px;
}

.game_detail .section_sidebar .event #map_detail {
  width: 270px;
  height: 200px;
  margin-bottom: 20px;
  border: solid 5px #fff;
}

.game_detail .post .avatar {
  padding: 0;
}

.live_post_archive_index #game_discussion_button {
  padding: 10px;
  background: #D7E7F6;
  text-align: center;
  -webkit-border-radius: 4px;
}

.live_post_archive_index #game_discussion_button a {
  font-size: 16px;
}

/* Don’t show the usual sharing/comment tools which are on the page because
   we needed the “Send to latest news” button on the page. */
.live_post_archive_index .content_tools {
    display: none;
}

.game_detail .delete {
  color: #c00;
}


/* ************************************************************************ */
/*  Header styles copied from "kusports.com/core.css" to keep inline        */
/*  with what KU post lists look like                                       */
/* ************************************************************************ */
.list .post h3 {
  margin-bottom: 2px;
  font-size: 17px;
  line-height: 22px;
  font-weight: bold;
}

.list .post h3 a {
  color: #00478E;
}
/* ************************************************************************ */


#live_game_scoreboard {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 175px;
  margin: 0;
  padding: 0;
  background: #444;
  color: #eee;
}

#live_game_scoreboard caption {
  caption-side: bottom;
  font-size: 12px;
  font-weight: bold;
  color: #333;
}

#live_game_scoreboard td {
  padding: 5px 10px;
  font-size: 15px;
  font-weight: bold;
  text-align: left;
  color: #eee;
}

#live_game_scoreboard tr:first-child td {
  border-bottom: solid 1px #555;
}

#live_game_scoreboard .score {
  text-align: right;
}
